<!--
@Author: Thiemo Leonhardt <thiemo>
@Date:   2016-12-01T18:04:00+01:00
@Email:  leonhardt@cs.rwth-aachen.de
@Last modified by:   thiemo
@Last modified time: 2017-03-12T21:39:32+01:00
-->



<!doctype html>
<html>

<head>
	<title>Tangible Test App</title>
	<script type="text/javascript" src="easeljs-0.8.2.min.js"></script>
	<script type="text/javascript" src="main.js"></script>
	<script type="text/javascript" src="../mtlg-tangible-modul.js"></script>
	<script type="text/javascript" src="setting_menu.js"></script>
	<script type="text/javascript" src="utilities.js"></script>
	<script type="text/javascript" src="gamemin_draw.js"></script>



	<link rel="stylesheet" href="basic.css">
</head>

<body onload="MTLG.init();">
	<canvas id="c_1"></canvas>
</body>

</html>
